/*
 * Scratchbox Remote Shell
 * Copyright (c) 2003 Timo Savola <timo.savola@movial.fi>
 *
 * sbrsh is licensed under GPL.
 * You can read the full license at http://www.gnu.org/licenses/gpl.txt
 */

#ifndef CLIENT_H
#define CLIENT_H

#include "version.h"

/** Name of the config file in the user's home directory. */
#define CONFIG_NAME    ".sbrsh"

/** Gets printed with the --version option. */
#define CLIENT_VERSION "Scratchbox Remote Shell client " VERSION

extern void error(const char *msg, ...);
extern void error_no(const char *msg, ...);

#endif
